Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452325 - Enhancement: Configuration info to be maintained by the UI
Summary: Enhancement: Configuration info to be maintained by the UI
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: 389
Classification: Retired
Component: UI - Gateway/Phonebook
Version: 1.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 389_1.3.0
TreeView+ depends on / blocked
 
Reported: 2008-06-20 23:13 UTC by Anh Nguyen
Modified: 2015-11-13 20:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-13 20:01:43 UTC


Attachments (Terms of Use)

Description Anh Nguyen 2008-06-20 23:13:10 UTC
Description of problem:
Currently, the config info is maintained by editing the configuration file.
It would be convenient to be able to do so via UI.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Martin Kosek 2012-01-04 13:43:55 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/115


Note You need to log in before you can comment on or make changes to this bug.